<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Basic Page Needs
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <meta charset="utf-8">
    <meta name="description" content="A Simple and Unsecure Webapp">
    <title>A Simple and Unsecure Webapp </title>
    <meta name="author" content="">

    <!-- Mobile Specific Metas
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- FONT
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <link href="//fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">

    <!-- CSS
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <link rel="stylesheet" href="/static/css/normalize.css">
    <link rel="stylesheet" href="/static/css/skeleton.css">
    <link rel="stylesheet" href="/static/css/custom.css">

    <!-- Favicon
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <link rel="icon" type="image/png" href="images/favicon.png">

</head>

<body>


    <!-- Primary Page Layout
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->

    <div class="container">
        <div class="login">
            <div class="brand">
                <h1>Simple And Unsecure</h1>
            </div>
            <div class="form">
                <form action="/login" method="post">
                    <label for="username">Username</label>
                    <input class="u-full-width" type="text" placeholder="your username" id="username" name="username">
                    <label for="password">Password</label>
                    <input class="u-full-width" type="password" name="password" id="password">
                    <input class="button-primary" type="submit" name="login" value="Login">
                    <div class="validation">
                        {{validation}}
                    </div>
                </form>
            </div>
        </div>
        <!-- The above form looks like this -->
    </div>


</body>

</html>